OSCam & CCcammaj des doits

jp45
Membre API-Geek.com
Membre API-Geek.com
Messages : 3
Inscription : 15 oct. 2015, 14:13
A remercié : 1 fois

maj des doits

#1

Message par jp45 » 22 oct. 2015, 14:29

Bonjour,
j'ai une dm800 et une carte 39 , les doits ne sont plus mis a jour avec scam. dois-je acheter un canalready pour la mise à jour et ensuite l'utiliser dans la dm ou c'est mort et je suis obligé de prendre le cube ?.

Merci



Avatar de l’utilisateur
agecanonixeg
Modérateur
Modérateur
Messages : 1664
Inscription : 12 juin 2013, 11:16
A remercié : 47 fois
A été remercié : 142 fois
Genre :
France

Re: maj des doits

#2

Message par agecanonixeg » 22 oct. 2015, 18:07

salut jp45
actuellement avec une 039 il n'y a plus grand chose, même si tu la met à jour avec un canalready
ensuite sur ta DM t'auras presque plus rien.
3 solutions
- acheter un canalready hd pour faire les mise à jours et t'en servir le temps que les choses s'arrangent pour la DM
sachant que la solution existe déjà mais certains éléments restent privés
- passer sur une 018 avec le cube, sachant que pour l'instant elle fonctionne aussi (et encore) sur les démos linux avec oscam et la
bonne config.
- 3ème solution, tout résilier
amicalement

jp45
Membre API-Geek.com
Membre API-Geek.com
Messages : 3
Inscription : 15 oct. 2015, 14:13
A remercié : 1 fois

Re: maj des doits

#3

Message par jp45 » 22 oct. 2015, 22:47

ok merci, je demander le cube et je reiendrais vers vous pour la config oscam.

merci

hooba
Membre API-Geek.com
Membre API-Geek.com
Messages : 4
Inscription : 16 août 2015, 19:34

Re: maj des doits

#4

Message par hooba » 24 oct. 2015, 09:09

Bonour,

Tu peux mettre à jour ta carte avec Hypercam...,

Bon courage,

Répondre

Revenir à « OSCam & CCcam »